Subject: Re: bug#24667: AUCTeX citation color

From: Mosè Giordano <[email-masked]>
Date: Thu, 13 Oct 2016 15:21:37 +0200

close 24667
tags 24667 notabug
thanks

Hi Travis,

2016-10-13 15:15 GMT+02:00 Travis Knepp <[email-masked]>:
> Mose,
>
>     Thank you for your help.  This seems to have solved the issue.  Sorry
> for the "bug" false alarm.  I will post your solution to the stack exchange.

You're welcome.  Thanks for the feedback, I'm closing this ticket.

Bye,
Mosè

PS: Please, remember to use "Reply all" button when you reply to a
mailing list message, so that everyone will be able to read it ;-)  In
this case, it may be useful for other people to know that the proposed
solution did work.